> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get shared mailboxes assigned to current user

> Operacion: Get shared mailboxes assigned to current user.



## OpenAPI

````yaml /generated/specs/communications.json get /api/shared-mailboxes/my-mailboxes
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/shared-mailboxes/my-mailboxes:
    get:
      tags:
        - Shared Mailboxes
      summary: Get shared mailboxes assigned to current user
      description: 'Operacion: Get shared mailboxes assigned to current user.'
      operationId: SharedMailboxController_findMyMailboxes
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````